<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.123.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="6a1f47e8898e0a72f7be649b763e5f95e11f3e52" upstream="refs/heads/uefi.lnx.2.1.r22-rel"/>
  <project name="device/qcom/common" revision="cd20784b3796786c091ccb1b579768a467c9aa17" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="e1159b88d8469d4fb52d2622f49d18276dd7ee89" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r16-rel"/>
  <project name="device/qcom/vendor-common" revision="58b9f193df2e327f6ebb1c36507e3649bc5c0a64" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="15330328aabe96892d7fcd93b00a90939a28e9ba" upstream="refs/heads/kernel.lnx.5.4.r9-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="9a00933e1aa5c14f547a81a8821749d452ae1a9b" upstream="refs/heads/kernel.lnx.5.4.r9-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="9ff078846dc2f65c5d86797c523256a964645b83" upstream="refs/heads/audio-hal.lnx.8.0.r24-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="5724dae7433994e2d6cf6bf25e75ca2ab46c59a6" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="bcbdd6fa29f69af70e70716238157b2267b2f01a" upstream="refs/heads/display.lnx.7.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="fd4f4b21f549d920a1899b88398a3375cebe6456" upstream="refs/heads/location.lnx.6.0.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="995445f531ae2de00dcf8267da3e61eb47d8c779" upstream="refs/heads/lnx.omx.core.1.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="080a11a1619822083ab9933a600d40e43f8fc443" upstream="refs/heads/ppat-corepower.lnx.1.0.r26-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="3af9135944ef48245c808f4fb37b0772b3119662" upstream="refs/heads/wlan-aosp.lnx.6.0.r19-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="9c61fcffb6c29045da96bf6e5023c0cda361129b" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r20-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="668a9040cb9b998fda72d041e732d8e22b72b572" upstream="refs/heads/nfc.vendor.lnx.2.0.r11-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r11-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="ea5f88ad1df43f6cb10f7a602405eeb219321b8c" upstream="refs/heads/audio-drivers.lnx.5.0.r8-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="f873ee2ea470b24bafd0b2ab062eda411ba380cf" upstream="refs/heads/camera-kernel.lnx.4.0.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="23ee0953314e33baf2f68cee426dab6646f795e2" upstream="refs/heads/data-kernel.lnx.1.1.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="efe655e0732a12404ea12e4da99c8748e871942e" upstream="refs/heads/display-kernel.lnx.5.4.r8-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="6ac9be10aaf828fe51725504a7327a951290f91c" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="d0d78edca7cdbeb9b27c9057ccab20b030e3a395" upstream="refs/heads/audio-hal.lnx.8.0.r24-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="e8f2447bb59b1910d0d3be018f1348ac00e4af4b" upstream="refs/heads/data.lnx.6.0.r21-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r21-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="995c63a75db6366c28b3a4c1dcb00a77cba090d4" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="4c18975ca5dc20e6739da64253e5c5d9c72a4cb2" upstream="refs/heads/location.lnx.6.0.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="f4f9e41d7941ff3b353b327ee4666d13d2ad1271" upstream="refs/heads/power.lnx.4.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="d3e335019b1250cf8e9b328187c81ec9d3c96afe" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="f08533f1ab57b4774b4382c0f66084e8d548efd5" upstream="refs/heads/opensource-tools.lnx.1.0.r125-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="80369500c75ae3c385f67007bcfdb5a8b9678db5" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="10a260e3705830ebde22729cd06c806914681a52" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="38ec325cfe9795beb7f58a49355eb3f68b7d26bf" upstream="refs/heads/wlan-api.lnx.1.0.r71-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="da1063f741bcac4455b4be22fc4bcb80b5d5ddc9" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.8.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="c58016b06d4482bb0b7ef8cf606b9fbb8dbc8689" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.8.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="e316ad0d3ed5f5dc4bacefcafb5014fae0e14951" upstream="refs/heads/wlan-service.lnx.6.0.r20-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="2f77ccb2a9b7c76127cf03c46961c8afc7b8b910" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="2a6ceaf79248d76263949fd065308161a9802732" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="cd6568d4678d9a9eeaf67a6996b1be833e2f2825" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="4bcf7d1304720663ce734eb5ecaa7a73dd21eb84" upstream="refs/heads/data-kernel.lnx.1.1.r6-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="f491c1c8960d18dbcb36e30836cada5099636995" upstream="refs/heads/data-kernel.lnx.1.1.r6-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="b9156dae80f48660f0793c7e966adbb28348979f" upstream="refs/heads/wlan-service.lnx.6.0.r20-rel"/>
</manifest>
